.fs-12px{font-size: 12px}
.fs-13px{font-size: 13px}
.fs-14px{font-size: 14px}
.fs-16px{font-size: 16px}
.fs-20px{font-size: 20px}

/* Z-INDEX */
.z-9999{z-index: 9999}
.z-9998{z-index: 9998}
.z-999{z-index: 999}

/* TOP-LEFT */
.top-0{top: 0}
.left-0{left: 0}

/* CURSOR */
.cursor-pointer{cursor: pointer}